html,body{padding:0;margin:0;}



html{background:#171717;} 



body{background:url('../images/ui/bg_top.jpg') no-repeat top center;text-align:center;color:#888;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:12px;}

.clear{clear:both}

.clearfix{clear:both;height:1px;}

a{text-decoration:none;color:#520000;}

a:focus{outline:none;}

a img{border:none;}

#wrapper{width:1011px;margin:0 auto;text-align:left;}

.wrapper{width:968px;margin:0 auto;}

.confix{position:relative;bottom:55px;right:6px;}

#bb{background:transparent url('../images/ui/bg_bottom.jpg') fixed no-repeat bottom center;}

#bptop{background:transparent url('../images/ui/bg_page_top.png') no-repeat top center;height:81px;}

#bpcon{background:transparent url('../images/ui/bg_page_repeat.png') repeat-y top center;}

#bpbot{background:transparent url('../images/ui/bg_page_bottom.png') no-repeat bottom center;height:30px;}

#header{height:240px;margin-bottom:0px;}

#header #logo{margin:60px 0 0 0;vertical-align:center;}

#navbar{width:968px;height:52px;padding-left:9px;}

#navbar ul{margin:0;padding:0;list-style:none;}

#navbar ul li{margin:0;padding:0;}

#navbar ul li a{display:block;float:left;height:50px;line-height:3.5;padding:0 15px;color:#afafaf;text-shadow:0px 1px 0px #FFF;font-size:14px;background:url('../images/ui/navlink_border.png') no-repeat center right;}

#navbar ul li a.noborder{background:none;}

#navbar ul li a:hover{color:#757575;}

#navbar ul li a:active{line-height:3.7;}

#p1 a.navlink1,#p2 a.navlink2,#p3 a.navlink3,#p4 a.navlink4,#p5 a.navlink5,#p6 a.navlink6,#p7 a.navlink7,#p8 a.navlink8,#p9 a.navlink9,#p10 a.navlink10,#navbar ul li a.current{color:#09C!important;}

#content{float:right;width:708px;}

.cui{background:url('../images/ui/content_ui.png');}

.ctop{height:22px;}

.cbottom{height:22px;background-position:bottom left;margin-bottom:10px;}

.ccon{background-position:top right;background-repeat:repeat-y;min-height:900px;}

.recentNews,.cbox-end,.cbox-end2,.regBox{margin-bottom:30px!important;}

#sliderContainer{margin:0 auto;height:156px;width:663px;background:url('../images/ui/sliderbox.png');color:#fff;}

#sliderContainer #nSlider{height:111px;width:649px;position:relative;top:7px;left:7px;overflow:hidden;}

#sliderContainer ul,#sliderContainer ul li,#sliderContainer ul li a{margin:0;padding:0;list-style:none;height:111px;width:649px;overflow:hidden;display:block;}

#sliderContainer .ns1{background:url('../images/news/bg_01.jpg') no-repeat;}

#sliderContainer .ns2{background:url('../images/news/bg_02.jpg') no-repeat;}

#sliderContainer .ns3{background:url('../images/news/bg_03.jpg') no-repeat;}

#sliderContainer .ns4{background:url('../images/news/bg_04.jpg') no-repeat;}

#sliderContainer .ns5{background:url('../images/news/bg_05.jpg') no-repeat;}

#sliderContainer .ns6{background:url('../images/news/bg_06.jpg') no-repeat;}

#sliderContainer span.nsTitle,#sliderContainer span.nsCon{display:block;width:240px;text-shadow:0px 1px 0px #00a3e0;position:relative;top:14px;left:20px;}

#sliderContainer span.nsTitle{color:#ffffff;font-size:18px;margin-bottom:4px;}

#sliderContainer span.nsCon{color:#fff3c8;font-size:12px;}

#sliderContainer ul li a:hover span.nsCon{color:#fff;}

#sliderContainer ul li a:hover span.nsTitle{color:#fff;}

#sliderContainer ul li a:active span{top:16px;}

#sliderContainer ol{float:right;position:relative;top:18px;right:58px;}

ol#controls{margin:0;padding:0;}

ol#controls li{margin:0 2px;padding:0;list-style:none;display:inline-block;}

ol#controls li a{background:url('../images/ui/sliderbox_controls_sprite.png');color:#858585;text-shadow:0px 1px 1px #FFF;text-align:center;height:14px;width:15px;display:block;overflow:hidden;font-size:10px;}

ol#controls li a:hover{background-position:0 -14px;}

ol#controls li a:active{background-position:0 -42px;}

ol#controls li.current a{color:#FFF;text-shadow:none;background-position:0 -28px;}

.recentNews,.regBox{width:652px;margin:0 auto;background:url('../images/ui/bgcon_artwork.jpg') no-repeat center right;min-height:270px;}

.regBox{background:url('../images/ui/bgcon_artwork2.jpg') no-repeat center right;}

.rn-gui{background:url('../images/ui/news_ui.png');width:468px;}

.rn-title{height:47px;}

.rn-end{height:40px;background-position:bottom left;}

.rn-content{background-position:top right;background-repeat:repeat-y;}

.rn-end span{position:relative;top:10px;left:15px;}

.rn-title h2,.cbox-title h2{margin:0;padding:13px 0 0 18px;color:#520000;font-size:16px;font-weight:bold;}

.rn-end a.bplus{float:right;margin:10px 8px 0 0;}

.rn-news a{display:block;width:428px;height:30px;border-bottom:1px solid #f5f5f5;margin:5px auto;color:#7a7a7a;background:url('../images/ui/news_type_sprite.png') no-repeat;}

.rn-news a:hover{color:#333;}

.rn-news a:active{color:#666;}

.rn-news span{margin-left:65px;font-size:12px;font-weight:bold;position:relative;top:5px;}

.rn-news small{float:right;font-size:10px;position:relative;top:7px;}

.rn-news a.new{background-position:0 -4px;}

.rn-news a.event{background-position:0 -40px;}

.rn-news a.notice{background-position:0 -76px;}

.rn-news a.update{background-position:0 -112px;}

.cbox-ui{width:658px;margin:0 auto;background:url('../images/ui/contentbox_ui.png');}

.cbox-title{height:47px;}

.cbox-content{background-position:top right;background-repeat:repeat-y;}

.cbox-end{height:15px;background-position:0 -47px;}

.cbox-end2{height:39px;background-position:0 -62px;}

.cbox-content p{padding:8px 18px;margin:0;}

.cbox-content p a{color:#0577c7;}

.cbox-content p a:hover{text-decoration:underline;}

.cbox-content p a:active{color:#055389;}

#itemSlider,#scSlider{margin:0 auto;width:548px!important;position:relative;top:20px;}

#scSlider{width:565px!important;}

.islider{width:623px;margin:5px auto;}

.islider ul,.islider li{display:block;margin:0;padding:0;list-style:none;height:120px;width:623px;overflow:hidden;}

#itemSlider ul li a{display:block;background:url('../images/ui/thumbsprite.png') no-repeat;height:100px;width:90px;text-align:center;float:left;margin:10px;color:#888888;font-size:10px;}

#scSlider ul li a{display:block;background:url('../images/ui/thumbsprite.png') no-repeat;background-position:-270px 0;height:82px;width:122px;text-align:center;float:left;margin:10px;color:#888888;font-size:10px;}

.islider ul li a img{margin:5px auto 3px;}

#itemSlider ul li a:hover{background-position:-90px 0;color:#ff9c00;}

#itemSlider ul li a:active{background-position:-180px 0;}

#scSlider ul li a:hover{background-position:-392px 0;}

#scSlider ul li a:active{background-position:-514px 0;}

.sliderContainer #prevBtn,.sliderContainer #prevBtn a{float:left;}

.sliderContainer #nextBtn,.sliderContainer #nextBtn a{float:right;}

.sliderContainer #prevBtn a,.sliderContainer #nextBtn a{display:block;height:30px;width:20px;overflow:hidden;text-indent:-99em;background:url('../images/ui/slider_controls_arrows.png');position:relative;bottom:65px;}

.sliderContainer #nextBtn a{background-position:top right!important;}

.sliderContainer #nextBtn a:hover{background-position:center right!important;}

.sliderContainer #nextBtn a:active{background-position:bottom right!important;}

.sliderContainer #prevBtn a:hover{background-position:center left!important;}

.sliderContainer #prevBtn a:active{background-position:bottom left!important;}

#regForm{margin:0 0 0 20px;}

#regForm label span{display:inline-block;width:100px;text-align:left;}

#regForm label label.error{padding-left:7px;font-size:10px;color:#C00;}

.sep,.sep2{height:1px;border-bottom:2px dotted #EEE;width:95%;margin:5px 0 10px;}

.sep3 {height:1px;border-bottom:2px dotted #EEE;margin:3px 0 3px;}
.sep4 {height:1px;border-bottom:2px dotted #EEE;margin:1px 5px 1px 5px;}

.sep2{border-bottom:1px dotted #ede7d9;}

#sidebar{float:left;width:260px;min-height:200px;position:relative;right:15px;bottom:2px;}

#sidebar .sbox{min-height:115px;}

#sidebar .sbui{float:right;width:240px;background:url('../images/ui/sidebar_ui.png');position:relative;left:0px;}

#sidebar .sb-title{height:44px;margin-top:2px;}

#sidebar .sb-title img{margin:18px 10px 0 19px;padding:0;float:left;}

#sidebar .sb-title h4{margin:16px 0 0;padding:0;font-size:16px;color:#FFF;text-shadow:0px 0px 3px  #c72a00;}

#sidebar .sbft{height:20px;background-position:bottom left;margin-bottom:20px;}

#sidebar .sb-con{background-position:top right;background-repeat:repeat-y;}

#sidebar .sb-con-nao{background:url('../images/ui/sidebar_nao.png') no-repeat;height:190px;}

a.download{border:none; background:url('../images/ui/download_sprite.png');display:block;height:72px;width:240px;float:right;margin-bottom:22px;position:relative;top:2px;}

a.download span,a.download small{position:relative;top:20px;left:60px;}

a.download span{color:#fff;font-size:14px;display:block;width:158px;}

a.download small{color:#c72a00;font-size:10px;position:relative;top:17px;}

a.download:hover{background-position:bottom left;}

a.download:hover small{color:#5b9215;}

a.download:active{background-position:top left;}

a.download:active span,a.download:active small{color:#000;}

#sidebar #Login {margin:0 auto;width:90%;}

.hosgeldin { margin-top:5px;}

#Loginon {margin:0 auto;width:90%;}

#Login p{margin:18px auto;clear:both;padding:0;}

#Login label span{display:inline-block;width:50px;text-align:right;color:#5b5b5b;font-size:12px;position:relative;top:2px;left:10px;cursor:pointer;}

#Login label input{float:right;width:126px;color:#999;background:url('../images/ui/input_bar.png') no-repeat center center;border:none;font-size:12px;padding:6px 8px;margin-right:8px;position:relative;bottom:3px;}

#Login input.btn, input[type='submit'] {width:62px;height:27px;background:#5c5c5c url('../images/ui/btn_sprite.png');color:#666;border:none;font-size:12px;padding-bottom:2px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;cursor:pointer;}

#Login input.login{margin:0 4px 0 72px;}

input.lime{color:#d03800!important;}

input.btn:hover{background-position:center left!important;}

input.btn:active{background-position:bottom left!important;}

.time{margin:13px auto;text-align:center;height:20px;}

.srvstatus{padding:15px 0 0 30px;font-size:11px;height:63px;}

.srvstatus p{margin:0;padding:0;background:url('../images/ui/srvstatus.png') no-repeat;text-indent:15px;}

.srvstatus p.srv-on{color:#82a027;background-position:0 3px;}

.srvstatus p.srv-off{color:#ce3636;background-position:0 -30px;}

.srvstatus p.srv-info{color:#3d7cb7;background-position:0 -54px;}

.playerstats{font-size:11px;text-align:center;margin:34px auto 0;}

.playerstats p{margin:0;padding:0;}

.playerstats p span{color:#ff900d;}

table#sbRanking{margin:10px auto;width:206px;font-size:10px;color:#989898;height:114px;}

#sbRanking .sbrc1{width:40px;}

#sbRanking .sbrc2{width:136px;}

#sbRanking .sbrc3{width:30px;text-align:right;}

#sbRanking tr{height:13px;}

#sbRanking td,#sbRanking th{border-bottom:1px solid #f5f5f5;}

#sbRanking th{color:#333;font-weight:bold;}

.videobox{width:208px;height:132px;margin:10px auto;background:url('../images/ui/vidbox.jpg');text-align:center;}

.videobox .flashvideo{width:200px;height:124px;margin:4px auto;}

a.cglogo{margin:0 10px 0 60px;text-align:center;display:block;width:155px;}

a.bplus{background:url('../images/ui/btnplus_sprite.png');display:inline-block;height:21px;width:79px;color:#797979;font-size:10px;line-height:2;text-indent:22px;}

#sidebar a.bplus{float:right;margin-right:16px;}

.cbox-end2 a.bplus{margin:8px 0 0 0px;position:relative;left:8px;}

a.bplus:hover{background-position:center left;}

a.bplus:active{background-position:bottom left;}

#tooltip{position:absolute;border:1px solid #333;background:#f7f5d1;padding:2px 5px;color:#333;display:none;}

#footer{width:690px;margin:0 0 20px 0;color:#000000;font-size:10px;float:right;position:relative;bottom:45px;right:42px;}

#footer .f-left{float:left;padding-left:10px;}

#footer .f-right{float:right; color:#CCCCCC;}
#footer .f-right a {color:#CCCCCC;}

#footer .f-left p{margin:0;padding:0;}

#footer a{color:#333;}

#footer a:hover{color:#09c;}

#footer a:active{color:#333;}

.kparka {background-color:#F9F9F9;}
.kparkaciz {border-bottom:#E0E0E0 dotted 1px;}
.green { color:green;}
.red { color:red;}
.kparkacizciz {border-bottom:#E0E0E0 dotted 1px;}
.kparkaboya {color:#520000; font-weight:bold;}





/* alert box */
.alert-box {
	color:#555;
	border-radius:10px;
	font-family:Tahoma,Geneva,Arial,sans-serif;font-size:14px;
	padding:10px 36px;
	margin:10px 15px 10px 15px;
}
.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}
.error {
	background:#ffecec url('/images/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}
.success {
	background:#e9ffd9 url('/images/success.png') no-repeat 10px 50%;
	border:1px solid #a6ca8a;
}
.warning {
	background:#fff8c4 url('/images/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}
.message {
	background:#e3f7fc url('/images/notice.png') no-repeat 10px 50%;
	border:1px solid #8ed9f6;
}

.ranking33 { color:#990000; font-weight:bold; }
.ranking22 { font-weight:bold; }